@font-face {
    font-family: 'Libre Franklin';
    src: url('../fonts/Libre Franklin/librefranklin-light.ttf');
    font-style: normal;
    font-weight: 300;
}
@font-face {
    font-family: 'Libre Franklin';
    src: url('../fonts/Libre Franklin/librefranklin-regular.ttf');
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: 'Libre Franklin';
    src: url('../fonts/Libre Franklin/librefranklin-medium.ttf');
    font-style: normal;
    font-weight: 500;
}

@font-face {
    font-family: 'Libre Franklin';
    src: url('../fonts/Libre Franklin/librefranklin-bold.ttf');
    font-style: normal;
    font-weight: bold;
}

.main-cat-block {font-family: 'Libre Franklin', sans-serif;}
.main-cat-item {position:relative;height:914px;padding-bottom:10px;text-align:left;margin:0;box-sizing:border-box;}
.main-cat-item .ref {display:block;position:absolute;top:0;left:0;width:100%;height:100%;z-index:8;text-decoration:none;}

.main-cat-item-content {display:block;text-decoration:none;position:relative;height: 100%;    width: 100%;box-sizing:border-box;padding-top:53px;}
.main-cat-item * {position:relative;z-index:2;}
.main-cat-item img {display:block;max-width:100%;position:absolute;bottom:0;left:0;z-index:1;}
.main-cat-item h3 {display:block;font-size:39px;text-transform:uppercase;font-weight:100;padding:0 40px 25px 40px;color:#565656;line-height:1.2em;z-index:9;}
.main-cat-item h3 a {color:#565656;text-decoration:none;font-size:inherit !important;}
.main-cat-item h3 a:hover {color:#000;}
.main-cat-item p {display:block;font-size:26px;padding:0 40px 25px 40px;color:#565656;line-height:1.2em;font-weight:100;}
.main-cat-item .button {display:block;width:157px;height:58px;background:#000000;border:1px solid #000;padding:0;line-height:58px;color:#fff;font-size:18px;border-radius:6px;margin:0 auto;}

.main-cat-item.half-item {height:432px;text-align:left;}
.main-cat-item.half-item.large {height:482px;}
.main-cat-item.half-item p {font-size:24px;}
.main-cat-item.half-item h3 {font-size:39px;padding-bottom:15px;}

@media only screen and (max-width:1480px) {
        .main-cat-item p, .main-cat-item.half-item p {font-size:22px;}
        .main-cat-item h3, .main-cat-item.half-item h3 {font-size:32px;word-break:break-all;}
}

@media only screen and (max-width:767px) {
    
    .main-cat-block .main-cat-item, .main-cat-block .main-cat-item.half-item {height:auto;}
    .main-cat-item img {position:static;}
    .main-cat-item p, .main-cat-item.half-item p {font-size:20px;padding-left:10px;padding-right:10px;}
    .main-cat-item h3, .main-cat-item.half-item h3 {font-size:28px;padding-left:10px;padding-right:10px;}
    
    
}

/* -------------------------------------
		Footer Section
------------------------------------- */
#footer-section{
	background:#1153b1 /*url(assets/images/footer-bg.jpg)*/;
	background-position: center;
	background-size: cover;
}

.footer-top{
	padding: 100px 0 50px;
}

.footer-cmn h6{
	text-transform: uppercase;
	color: #fff;
	font-weight: 400;
	margin-bottom: 7px;
	font-size: 13px;
}

.footer-cmn h5{
	position: relative;
	color: #fff;
	padding-bottom: 10px;
	margin-bottom: 15px;
}

.footer-cmn h5:before{
	position: absolute;
	content: "";
	left: 0;
	bottom: 0;
	width: 60px;
	border: 1px solid #ff4b1f;
}

.footer-cmn p{
	font-size: 13px;
	color: #fff;
}
.footer-cmn address{
 	color: #fff;   
}
.footer-cmn .social li{
	margin: 0 2px;
}

.footer-cmn .social li a i{
	height: 40px;
	width: 40px;
	line-height: 40px;
	background: #fff;
	font-size: 14px;
	text-align: center;
	border-radius: 50%;
	color: #ff4b1f;
	transition: .3s;
}

.footer-cmn .social li a i:hover{
	background: #ff4b1f;
	color: #fff;
}

.f-links ul li a{
	color: #fff;
	font-size: 14px;
	padding: 5px 0;
}

.f-address{
	background: url(/assets/templates/2021/assets/images/map.png);
	background-repeat: no-repeat;
	background-position: right;
}

.f-address ul li a{
	color: #fff;
	font-size: 14px;
}

.f-address ul li a i{
	margin-right: 10px;
	color: #ff4b1f
}

/*Copyright*/
.copyright{
	background: #000;
	padding: 20px 0;
}

.copyright a{
	color: #ff4b1f;
}

/* max width 767px */
@media only screen and (min-width: 320px) and (max-width: 767px){
	.f-links, .f-address{
		margin-top: 50px;
	}
}

/* max width 991px */
@media only screen and (min-width: 768px) and (max-width: 991px){
	.f-legal, .f-address{
		margin-top: 50px;
	}

	.f-solutions, .f-address{
		padding-left: 50px;
	}
}

/* -------------------------------------
		Counter Section
------------------------------------- */
#counter-section{
	padding: 100px 0;
	background: #111 url(/assets/templates/2021/assets/images/bg-image-9.jpg) center top;
}

.counter-icon{
	position: relative;
}

.counter-icon img{
	position: absolute;
	top: -30px;
	left: 50%;
	transform: translateX(-50%);
}

.counter-item i{
	font-size: 42px;
	color: #ff4b1f;
}

.counter-item h3{
	color: #fff;
	margin: 40px 0 20px ;
}

.counter-item  p{
	color: #999;
}

/* max width 767px */
@media only screen and (min-width: 320px) and (max-width: 767px){
	.counter-item {
		margin: 0px 0;
		box-shadow: 0 10px 50px -12px rgba(0,0,0,.9);
		overflow: hidden;
		padding: 90px 0 50px;
	}
}
table.mob_table {width: 100%; border: 0px; border-collapse: collapse;}
table.mob_table thead th {font-weight: bold; background: rgba(248, 248, 248,1);}
table.mob_table td {padding: 0.6rem 1rem; }

@media screen and (max-width: 800px) {
  table.mob_table thead {
    display: none;
  }
  table.mob_table tr {
    display: block;
    margin-bottom: 1rem;
    border-bottom: 2px solid #e8e9eb;
  }
  table.mob_table td {
    display: block;
    text-align: right;
  }
  table.mob_table td:before {
    content: attr(aria-label);
    float: left;
    font-weight: bold;
  }
}